
.socialsharing {
	display: block;
	margin: 0;
	padding: 0;
	height: auto;
	box-sizing: border-box;
	text-align: left;
	border-radius: 0;
	font-size: 0.75em;
}

.socialsharing__buttons {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-align: center;
}

.socialsharing__buttons > * {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 8px;
	box-shadow: 0px 2px 2px -2px rgba(0, 0, 0, 0.2);
}


@media all and (max-width:900px) {
	.mobile-document .socialsharing__buttons {
    text-align: left;
	}
	
	.mobile-document .socialsharing__buttons .social-likes__widget {
    margin-right: 10px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	.mobile-document .socialsharing__buttons {
		display: block;
		float: none;
		margin: 20px 0;
		padding: 0;
	}
	 
	.mobile-document .socialsharing__buttons .social-likes__widget {
		display: block;
		float: none;
    text-align: center;
		margin: 10px 0;
		padding: 10px;
	}
}